#imageGallerySecondaryNav {
width: 882px;
margin-left: 40px;
margin-top: 11px;
border-bottom: #ebebeb 1px solid;
padding-bottom: 2px;
}

html>/**/body #imageGallerySecondaryNav {
padding-bottom: 16px;
}


#secondaryNav {
	padding: 0px;
	margin: 0px;
	display: block;
	text-decoration: none;
	list-style: none;
	font-size: 9px;
	text-transform:uppercase;
}


#secondaryNav a {
	display: block;
	text-decoration: none;
	padding: 0px 0px 0px 10px;
	border-left-color:#ebebeb; 
	border-right-color:#ebebeb;

}


#imageGallerySecondaryNav ul {padding:0px; margin:0px; list-style-type: none; z-index:90;}

#imageGallerySecondaryNav li {float: left; text-transform: uppercase;}

#imageGallerySecondaryNav A:visited, #imageGallerySecondaryNav A:link {text-decoration: none;}
#imageGallerySecondaryNav A:hover {}

/* -------------------------------------------------------------------------------------------- */

/*
#nav LI UL {padding:0px; margin:0px 0px 0px -10px; WIDTH: 162px; POSITION: absolute; HEIGHT: auto; LEFT: -999em; FONT-WEIGHT: normal;  border-bottom: 1px solid; z-index:91;}
#nav LI UL A {border-left: 1px solid; border-right: 1px solid; WIDTH: 142px;}
#nav li:hover, #nav li.hover {position: static;}
#nav LI:hover UL, #nav LI.navhover UL {LEFT: auto;}
.subnavSpacer {width:160px;	border-left: 1px solid;	border-right: 1px solid;}
li.navBlank {font-size:1px;}
#nav LI UL LI.navBlank a {padding:0px; border-top: 1px solid; width:160px; cursor:default;}
li.navBlankEnd {font-size:1px;}
#nav LI UL LI.navBlankEnd a {line-height:6px; height:6px; padding:0px; width:160px;	cursor:default;}
.subnavSpacer, .pagenavSpacer {height:10px;	line-height:10px;}
#nav LI UL LI.navBlank a {line-height:4px; height:4px;}
#nav LI UL LI.navBlank a {MARGIN: 4px 0px 0px 0px;}/* Windows - Check wrapper_mac.css for Mac override*/

/* -------------------------------------------------------------------------------------------- */


/*
#imageGallerySecondaryNav li {
	float: left;
	position: relative;
}
*/

#secondaryNav li ul {
	position: absolute;
	width: 100px;
	left: -999em;
	list-style: none;
	display:block;
	z-index:71;
	padding: 0px 0px 0px 15px;;
	margin: 0px;
	border-bottom: #CC3300 3px solid;
}

#secondaryNav LI UL A {border-left: 1px solid; border-right: 1px solid;}

#secondaryNav li:hover ul, #secondaryNav li.sfhover ul {
	left: auto;
	background:url(/Shared/Images/opacity.png);
	_background:#ffffff;
	_filter:alpha(opacity=95);
}
